@charset "UTF-8";


.topnav {
  overflow: hidden;
  background: rgba(254,254,254,1);
background: -moz-linear-gradient(top, rgba(254,254,254,1) 0%, rgba(219,219,219,1) 50%, rgba(209,209,209,1) 74%, rgba(226,226,226,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(254,254,254,1)), color-stop(50%, rgba(219,219,219,1)), color-stop(74%, rgba(209,209,209,1)), color-stop(100%, rgba(226,226,226,1)));
background: -webkit-linear-gradient(top, rgba(254,254,254,1) 0%, rgba(219,219,219,1) 50%, rgba(209,209,209,1) 74%, rgba(226,226,226,1) 100%);
background: -o-linear-gradient(top, rgba(254,254,254,1) 0%, rgba(219,219,219,1) 50%, rgba(209,209,209,1) 74%, rgba(226,226,226,1) 100%);
background: -ms-linear-gradient(top, rgba(254,254,254,1) 0%, rgba(219,219,219,1) 50%, rgba(209,209,209,1) 74%, rgba(226,226,226,1) 100%);
background: linear-gradient(to bottom, rgba(254,254,254,1) 0%, rgba(219,219,219,1) 50%, rgba(209,209,209,1) 74%, rgba(226,226,226,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fefefe', endColorstr='#e2e2e2', GradientType=0 );
	z-index: 1010;
}

.topnav a {
  float: left;
  display: block;
  color:#303030;
  text-align: center;
  padding: 12px 14px;
  text-decoration: none;
  font-size: 16px;
}

.active {
  background: rgba(254,254,254,1);
background: -moz-linear-gradient(top, rgba(254,254,254,1) 0%, rgba(219,219,219,1) 50%, rgba(209,209,209,1) 74%, rgba(226,226,226,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(254,254,254,1)), color-stop(50%, rgba(219,219,219,1)), color-stop(74%, rgba(209,209,209,1)), color-stop(100%, rgba(226,226,226,1)));
background: -webkit-linear-gradient(top, rgba(254,254,254,1) 0%, rgba(219,219,219,1) 50%, rgba(209,209,209,1) 74%, rgba(226,226,226,1) 100%);
background: -o-linear-gradient(top, rgba(254,254,254,1) 0%, rgba(219,219,219,1) 50%, rgba(209,209,209,1) 74%, rgba(226,226,226,1) 100%);
background: -ms-linear-gradient(top, rgba(254,254,254,1) 0%, rgba(219,219,219,1) 50%, rgba(209,209,209,1) 74%, rgba(226,226,226,1) 100%);
background: linear-gradient(to bottom, rgba(254,254,254,1) 0%, rgba(219,219,219,1) 50%, rgba(209,209,209,1) 74%, rgba(226,226,226,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fefefe', endColorstr='#e2e2e2', GradientType=0 );
  color: white;
}

.topnav .icon {
  display: none;
}

.dropdown {
    float: left;
    overflow: hidden;
}

.dropdown .dropbtn {
    font-size: 17px;    
    border: none;
    outline: none;
    color:#303030;
    padding: 12px 14px;
    background-color: inherit;
    font-family: inherit;
    margin: 0;
}

.dropdown-content {
    display: none;
    position: absolute;
    background-color: #f9f9f9;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1010;
}

.dropdown-content a {
    float: none;
    color: black;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
    text-align: left;
}

.topnav a:hover, .dropdown:hover .dropbtn {
  background-color: #555;
  color: red;
}

.dropdown-content a:hover {
    background-color: #ddd;
    color: black;
}

.dropdown:hover .dropdown-content {
    display: block;
}

@media screen and (max-width: 600px) {
  .topnav a:not(:first-child), .dropdown .dropbtn {
    display: none;
	  transition:0.3s;
  }
  .topnav a.icon {
    float: right;
    display: block;
	  transition:0.3s;
  }
}

@media screen and (max-width: 600px) {
  .topnav.responsive {position: relative;}
  .topnav.responsive .icon {
    position: absolute;
    right: 0;
    top: 0;
	  transition:0.3s;
  }
  .topnav.responsive a {
    float: none;
    display: block;
    text-align: left;
	  transition:0.3s;
  }
  .topnav.responsive .dropdown {float: none;}
  .topnav.responsive .dropdown-content {position: relative;}
  .topnav.responsive .dropdown .dropbtn {
    display: block;
    width: 100%;
    text-align: left;
	  transition:0.3s;
  }
}













#dynamic-select{
	visibility: hidden;
}

header {
    text-align: left;
    padding-top: 10px;
    background-color:#E1001E;
    transition: 0.4s all ease;
}
table, th, td {
	color: transparent;
	background-color: transparent;
}
article
{
    width: 80%;
    margin:auto;
    margin-top:10px;
}
.logo_gore{
	width: 30%;
	
}

b { 
    font-weight:600;
}
#gore_img {
	width:30%;
	height:auto;
	padding:3px;
	transition:0.3s;
	
	}
.vozila{
	color: red;}
	
.polovna{
	color: black;	
	
}
.menubar-div{
    width: 100%;
    background: rgba(254,254,254,1);
    background: -moz-linear-gradient(top, rgba(254,254,254,1) 0%, rgba(219,219,219,1) 50%, rgba(209,209,209,1) 74%, rgba(226,226,226,1) 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(254,254,254,1)), color-stop(50%, rgba(219,219,219,1)), color-stop(74%, rgba(209,209,209,1)), color-stop(100%, rgba(226,226,226,1)));
    background: -webkit-linear-gradient(top, rgba(254,254,254,1) 0%, rgba(219,219,219,1) 50%, rgba(209,209,209,1) 74%, rgba(226,226,226,1) 100%);
    background: -o-linear-gradient(top, rgba(254,254,254,1) 0%, rgba(219,219,219,1) 50%, rgba(209,209,209,1) 74%, rgba(226,226,226,1) 100%);
    background: -ms-linear-gradient(top, rgba(254,254,254,1) 0%, rgba(219,219,219,1) 50%, rgba(209,209,209,1) 74%, rgba(226,226,226,1) 100%);
    background: linear-gradient(to bottom, rgba(254,254,254,1) 0%, rgba(219,219,219,1) 50%, rgba(209,209,209,1) 74%, rgba(226,226,226,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fefefe', endColorstr='#e2e2e2', GradientType=0 );
    box-sizing: border-box;
	}

.nova_slika{
	
	height: 100px;
	width: 100px;
	overflow: hidden;
	position: relative;
	display: block;
	margin: auto;
	text-align: center;
	vertical-align: middle;
	
}
.img-up{width:97%;
		height:97%;
		position: absolute;
		top: 0px;
		left: 0px;
		z-index:2; opacity:0;
		cursor:pointer;
		
	}
.canvas{
	position: relative;
	text-align: center;
	vertical-align: middle;
	display: none;
	width: 18%;
	padding-top:18%;
	float: left;
	margin-right: 1%;
	margin-left: 1%;
	margin-top: 1%;
	margin-bottom: 1%;
		
}





.thumbnail_2 {
	max-height: 100%;  
    max-width: 100%; 
    width: auto;
    height: auto;
    position: absolute;  
    top: 0;  
    bottom: 0;  
    left: 0;  
    right: 0;  
    margin: auto;
}

.thumbnail{
	width: 100% !important;
	max-height: 150px !important;
	min-height: 150px !important;
	object-fit: contain;
	display: block;
	resize: both;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	position: relative;
	overflow: hidden;
	transition: 0.6s;
}

.omotac-slike{
	
	overflow: hidden;
	position: relative;
	width: 100%;
	height: 150px;
	text-align: center;
	display: block;
	vertical-align: middle;
	background-color: white;
}

.godina{
	padding-top: 2px;
	padding-bottom: 2px;
	padding-right: 3px;
	color: white;
	font-size: 14px;
	background-color: black;
	text-indent: 7px;
	position: absolute;
	width: auto;
	bottom: 0px;
    left: 0px;
	float: left;
	text-align: left;
	
}

.razmak{
	text-align: right;
	width: 97%}

.cena{
	margin-top: 5px;
	font-size: 18px;
	font-weight: 500;
	position: absolute;
	bottom: 0;
	right: 0;
	width: auto;
	background-color: #FFB700;
	color: #000000;
	padding-top: 3px;
	padding-bottom: 3px;
	white-space: nowrap;
	text-indent: 10px;
	float: right;
	text-align: right;
	padding-right: 5px;
}

.container {
    width: 1170px;
    margin-right: auto;
    margin-left: auto;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.grid_4 {
	float:right;
	width: 370px;
	margin-top: 10px;
	text-align:right;
	padding-right:20px;
	
}
.leva_kolona {
    float: left;
    height: auto;
    width: 25%;
    background-color: #E1001E;
    margin-top: 25px;
}
.sadrzaj {
    z-index: 500;
    float: left;
    width: 75%;
    margin-top: 20px;
	}
	
	#sadrzaj_reg {
	float: none;
	margin-left: auto;
	margin-right: auto;
	width: 80%;
	background-color: #464646;
	margin-top: 30px;
	}

.sadrzaj_oglas {
	z-index: 500;
	float: left;
	width: 100%;
	margin-top: 3px;
	}
	
	
	
	#ikonica{height:13px; width:auto;}
.Poz
{
	width: 1170px;
}

.login {
    display: inline-block;
    list-style: none;
    margin-left: 0px;
}
.login li {
  float: left;
}
.login li + li {
  margin-left: 18px;
}
.login li a {
    display: inline-block;
    color:white;
    font-size: 16px;
    line-height: 23px;
    font-weight: 500;
    font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
    text-transform: uppercase;
    padding-right: 20px;
}
	
@media screen and (max-width: 1169px) {
#gore{
	width:100%;
	}
	
.container{
    width: 100%;
    z-index: 500;
	}
	
#gore_img {
	width:30%;
	height:auto;
	padding:3px;
	transition:0.3s;
	
	}
	
#ikonica{
	width:auto;
	height:9px;
	transition:0.3s;
	}	
				
.leva_kolona {
	float: left;
	height: auto;
	width: 25%;
	transition: 0.3s;
	}
				
.sadrzaj {
	float: left;
	width: 75%;
	transition: 0.3s;
	}			
	
		


}	
	.oglas_okvir {
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	text-decoration: none;
	vertical-align: middle;
	width: 100%;
	margin: auto;
	padding-bottom: 40px;
	column-fill: auto;
	-webkit-column-break-inside: avoid;
	page-break-inside: avoid;
	break-inside: avoid;
	break-inside: avoid-region;
	-webkit-column-gap: 5px; /* Chrome, Safari, Opera */
    -moz-column-gap: 5px; /* Firefox */
    column-gap: 5px;
	   
   }

	.submit-button-mali {
		width:100%;
   margin:auto;
   margin-top:10px;
   margin-bottom:13px;
   font-family:"Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
   border: 0px solid #030508;
   background: #0e0e0f;
   background: -webkit-gradient(linear, left top, left bottom, from(#504d5c), to(#0e0e0f));
   background: -webkit-linear-gradient(top, #504d5c, #0e0e0f);
   background: -moz-linear-gradient(top, #504d5c, #0e0e0f);
   background: -ms-linear-gradient(top, #504d5c, #0e0e0f);
   background: -o-linear-gradient(top, #504d5c, #0e0e0f);
   background-image: -ms-linear-gradient(top, #504d5c 0%, #0e0e0f 100%);
   -webkit-border-radius: 2px;
   -moz-border-radius: 2px;
   border-radius: 2px;
   -webkit-box-shadow: rgba(255,255,255,0.4) 0 0px 0, inset rgba(255,255,255,0.4) 0 1px 0;
   -moz-box-shadow: rgba(255,255,255,0.4) 0 0px 0, inset rgba(255,255,255,0.4) 0 1px 0;
   box-shadow: rgba(255,255,255,0.4) 0 0px 0, inset rgba(255,255,255,0.4) 0 1px 0;
   text-shadow: #2e0b2e 0 1px 0;
   color: #ffffff;
   padding: 2px 9px;
   font-size: 15px;
   vertical-align: middle;
   text-decoration: none !important;
   height: 34px;
   cursor:pointer;
   }
	
		.form-container {
	font-family:"Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	text-decoration: none;
	vertical-align: middle;
	width: 60%;
	margin: auto;
	padding-bottom:30px;
   }
   .form-container-oglas {
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	text-decoration: none;
	vertical-align: middle;
	width: 100%;
	margin: auto;
	padding-bottom: 30px;
	   column-count: 1;
		   transition: 0.4s all ease; ;
	   
   }
.form-container-oglas-box {
    padding: 0;
    display: block;
    -webkit-column-break-inside: avoid; /* Chrome, Safari, Opera */
    page-break-inside: avoid; /* Firefox */
    break-inside: avoid; /* IE 10+ */
    margin-bottom: 2px;
   }

.form-container-oglas-box2 {
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
	margin-bottom: 5px;
	padding-top: 3px;
	padding-right: 3px;
	padding-left: 3px;
	padding-bottom: 3px;
	display: block;-webkit-column-break-inside: avoid; /* Chrome, Safari, Opera */
          page-break-inside: avoid; /* Firefox */
               break-inside: avoid; /* IE 10+ */
	
}
.form-container-oglas-box-naslovna {
	
	position: relative;
    width:24%;
    text-align: center;
    color: white;
    background-color: white;
    float:left;
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
	margin-bottom: 5px;
	margin-right: 0.5%;
	margin-left: 0.5%;
	margin-top: 5px;
	
}
.form-container-oglas-box-naslovna:hover{
	box-shadow: 0 4px 8px 0 rgb(43, 32, 25)
	
}
.oglas-naslovna-naslov-text{
	
	position: absolute;
   
    top: 15px;
    left: 50%;
    z-index: 1000;
    transform: translate(-50%, -50%);
    width: 100%;
    padding-bottom: 6px;
    padding-top: 6px;
    font-size: 16px;
    font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
    font-weight: 500;
    overflow: hidden;
    color: #FFFFFF;
    height: 22px;
    display: block;
    -ms-text-overflow: ellipsis;
    white-space: nowrap;
	
	
	
	
}
.oglas-naslovna-naslov{
	
	 position: absolute;
   
    top: 15px;
    left: 50%;
    opacity:0.7;
    z-index: 1000;
    transform: translate(-50%, -50%);
    background-color:black;
    width: 100%;
    padding-bottom: 6px;
    padding-top: 6px;
    font-size: 16px;
    font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
    font-weight: 500;
    overflow: hidden;
    color: #FFFFFF;
    height: 22px;
    display: block;
    -ms-text-overflow: ellipsis;
    white-space: nowrap;
   
}

.form-container-oglas_kolumna {
    font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
    text-decoration: none;
    vertical-align: middle;
    width: 100%;
    margin: auto;
    padding-bottom: 40px;
    column-fill: auto;
    -webkit-column-break-inside: avoid;
    page-break-inside: avoid;
    break-inside: avoid;
    break-inside: avoid-region;
    -webkit-column-gap: 5px; /* Chrome, Safari, Opera */
    -moz-column-gap: 5px; /* Firefox */
    column-gap: 5px;
    transition: 0.4s all ease;
   }
   
.form-container-oglas_kolumna_3 {
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	text-decoration: none;
	width: 100%;
	margin: auto;
	padding-bottom: 30px;
	-webkit-column-count: 3; /* Chrome, Safari, Opera */
	-moz-column-count: 3; /* Firefox */
	column-count: 3;
	column-fill: auto;
	-webkit-column-break-inside: avoid;
	page-break-inside: avoid;
	break-inside: avoid;
	break-inside: avoid-region;
	-webkit-column-gap: 5px; /* Chrome, Safari, Opera */
	-moz-column-gap: 5px; /* Firefox */
	column-gap: 5px;
	transition: 0.4s all ease; 
   }

.form-container-oglas_kolumna_4 {
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	text-decoration: none;
	width: 100%;
	margin: auto;
	padding-bottom: 30px;
	-webkit-column-count: 4; /* Chrome, Safari, Opera */
	-moz-column-count: 4; /* Firefox */
	column-count: 4;
	column-fill: auto;
	-webkit-column-break-inside: avoid;
	page-break-inside: avoid;
	break-inside: avoid;
	break-inside: avoid-region;
	-webkit-column-gap: 5px; /* Chrome, Safari, Opera */
	-moz-column-gap: 5px; /* Firefox */
	column-gap: 5px;
	transition: 0.4s all ease; }
   
.form-field {
    background: transparent;
    margin-left: auto;
    margin-right: auto;
    padding-right: 1px;
    padding-left: 4px;
    font-size: 14px;
    line-height: 1;
    border: 0;
    border-radius: 0;
    height: 30px;
    -webkit-appearance: none;
    cursor: pointer;
   }
.form-field-textarea {
  background:transparent;
   width: 100%;
   margin-left:auto;
   margin-right:auto;
   padding: 1px;
   padding-left:4px;
   font-family:"Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
   font-size:16px;
   line-height: 1;
   border: 0;
   border-radius: 0;
  
  -webkit-appearance: none;
  cursor:pointer;
   }
   
 .form-field-div{
    width: 94%;
    margin-bottom: 9px;
    margin-left: auto;
    margin-right: auto;
    font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
    height: 30px;
    overflow: hidden;
    background-color: #FFFFFF;
    -moz-box-shadow: 0px 8px 3px -9px #000000;
    -webkit-box-shadow: 0px 8px 3px -9px #000000;
    box-shadow: 0px 8px 3px -9px #000000;
    padding-left: 0px;
}  
.form-field-div-textarea{
	width: 94%;
	height: 120px;
	margin-top: 1px;
	 margin-bottom: 16px;
	margin-left:auto;
	margin-right:auto;
	font-family:"Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	overflow: hidden;
	background-color:#FFFFFF;
	-webkit-box-shadow: inset 0 2px 4px rgba(107, 105, 105, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
	-moz-box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
	box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
	-moz-box-shadow: 0px 8px 3px -9px #000000;
	-webkit-box-shadow: 0px 8px 3px -9px #000000;
	box-shadow: 0px 8px 3px -9px #000000;
	padding-left: 0px;
}  
   
   
   
   
.form-field:focus {
   background: #fff;
   color: #261d13;
   }
.form-container h2 {
   text-shadow: #ffffff 0 1px 0;
   font-size:16px;
   margin: auto;
   font-weight:bold;
   text-align:center;
   
    }
.form-title {
   float:none;
	width: 94%;
	margin-top: 10px;
	margin-left:auto;
	margin-right:auto;
	font-size:15px;
	font-family:"Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	font-weight:400;
	overflow: hidden;
	color:#FFFFFF;
   }
.submit-container {
	margin:auto;
   text-align:right;
   width: 90%;
   }
.submit-button {
   border: 0px solid #030508;
   background: #0e0e0f;
   background: -webkit-gradient(linear, left top, left bottom, from(#504d5c), to(#0e0e0f));
   background: -webkit-linear-gradient(top, #504d5c, #0e0e0f);
   background: -moz-linear-gradient(top, #504d5c, #0e0e0f);
   background: -ms-linear-gradient(top, #504d5c, #0e0e0f);
   background: -o-linear-gradient(top, #504d5c, #0e0e0f);
   background-image: -ms-linear-gradient(top, #504d5c 0%, #0e0e0f 100%);
   -webkit-border-radius: 0px;
   -moz-border-radius: 0px;
   border-radius: 0px;
   -webkit-box-shadow: rgba(255,255,255,0.4) 0 0px 0, inset rgba(255,255,255,0.4) 0 1px 0;
   -moz-box-shadow: rgba(255,255,255,0.4) 0 0px 0, inset rgba(255,255,255,0.4) 0 1px 0;
   box-shadow: rgba(255,255,255,0.4) 0 0px 0, inset rgba(255,255,255,0.4) 0 1px 0;
   text-shadow: #2e0b2e 0 1px 0;
   color: #ffffff;
   font-family: helvetica, serif;
   padding: 4px 18px;
   font-size: 12px;
   text-decoration: none;
   vertical-align: middle;
   }
.submit-button:hover {
   border: 0px solid #447314;
   text-shadow: #0d1405 0 1px 0;
   background: #0f4075;
   background: -webkit-gradient(linear, left top, left bottom, from(#2c576b), to(#0f4075));
   background: -webkit-linear-gradient(top, #2c576b, #0f4075);
   background: -moz-linear-gradient(top, #2c576b, #0f4075);
   background: -ms-linear-gradient(top, #2c576b, #0f4075);
   background: -o-linear-gradient(top, #2c576b, #0f4075);
   background-image: -ms-linear-gradient(top, #2c576b 0%, #0f4075 100%);
   color: #fff;
   text-decoration: none!important;
   }
.submit-button:active {
   text-shadow: #111a08 0 1px 0;
   border: 0px solid #142107;
   background: #0d3604;
   background: -webkit-gradient(linear, left top, left bottom, from(#27853d), to(#0f4075));
   background: -webkit-linear-gradient(top, #27853d, #0d3604);
   background: -moz-linear-gradient(top, #27853d, #0d3604);
   background: -ms-linear-gradient(top, #27853d, #0d3604);
   background: -o-linear-gradient(top, #27853d, #0d3604);
   background-image: -ms-linear-gradient(top, #27853d 0%, #0d3604 100%);
   color: #fff;
   text-decoration: none!important;
   }
.submit-button-mali {
   border: 0px solid #030508;
   background: #0e0e0f;
   background: -webkit-gradient(linear, left top, left bottom, from(#504d5c), to(#0e0e0f));
   background: -webkit-linear-gradient(top, #504d5c, #0e0e0f);
   background: -moz-linear-gradient(top, #504d5c, #0e0e0f);
   background: -ms-linear-gradient(top, #504d5c, #0e0e0f);
   background: -o-linear-gradient(top, #504d5c, #0e0e0f);
   background-image: -ms-linear-gradient(top, #504d5c 0%, #0e0e0f 100%);
   -webkit-border-radius: 2px;
   -moz-border-radius: 2px;
   border-radius: 2px;
   -webkit-box-shadow: rgba(255,255,255,0.4) 0 0px 0, inset rgba(255,255,255,0.4) 0 1px 0;
   -moz-box-shadow: rgba(255,255,255,0.4) 0 0px 0, inset rgba(255,255,255,0.4) 0 1px 0;
   box-shadow: rgba(255,255,255,0.4) 0 0px 0, inset rgba(255,255,255,0.4) 0 1px 0;
   text-shadow: #2e0b2e 0 1px 0;
   color: #ffffff;
   font-family: helvetica, serif;
   padding: 2px 9px;
   font-size: 12px;
   vertical-align: middle;
   text-decoration: none!important;
   }
   a:hover, a:visited, a:link, a:active
{
    text-decoration: none!important;
	
}


	@media only screen and (max-width: 540px){
		.form-container-oglas-box-naslovna {
	width: 49%;
		}
		.thumbnail{
	max-height: 130px !important;
	min-height: 130px !important;
}
		
		
		.omotac-slike{
	height: 130px;
}

	header {
		
		width:100%;
  text-align:center;
  padding-top:10px;
  transition: 0.4s all ease; 
}
		.form-container-oglas {
			width: 94%;
			column-count:1;
		}
		.form-container-oglas_kolumna {
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	text-decoration: none;
	vertical-align: middle;
	width: 100%;
	margin: auto;
	padding-bottom: 40px;
	   column-count: 1;
			transition: 0.4s all ease; 
	   
   }
   
.form-container-oglas_kolumna_4 {
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	text-decoration: none;
	vertical-align: middle;
	width: 100%;
	padding-top: 10px;
	margin-top: 10px;
	margin: auto;
	padding-bottom: 30px;
	   -webkit-column-count: 2; /* Chrome, Safari, Opera */
	-moz-column-count: 2; /* Firefox */
	column-count: 2;
	column-fill: auto;
	-webkit-column-break-inside: avoid;
	page-break-inside: avoid;
	break-inside: avoid;
	break-inside: avoid-region;
	transition: 0.4s all ease; 
	   
   }
	#gore{
	width:100%;
	}
.leva_kolona {
    margin-left: 10%;
    margin-right: 10%;
    width: 80%;
    transition: 0.3s;
    display: block;
	}
	
.sadrzaj {
	width: 100%;
	transition:0.3s;
	}	
	.form-field {
	background:transparent;
   width: 100%;}
   
   .form-container {
	height: auto;
	width: 94%;
	transition:0.3s;
	}
	#sadrzaj_reg {
	width: 100%;
	}
	#ikonica{
	height:9px;
	transition:0.3s;
	}	
	.grid_4 {
		float:left;
	width: 100%;
	text-align:center;
	padding:0px;
	}
	.login {
		float:none;
	display:inline-block;
	list-style: none;
	position: relative;
	margin-left: auto;
	margin-right:auto;
}
.login li + li {
  margin-left: 10px;
}
.login li a {
	display:inline-block;
  font-size: 13px;
  line-height: 23px;
  font-weight: 500;
  text-transform: uppercase;
}
#gore_img {
	text-align:center;
	width:50%;
	height:auto;
	transition:0.3s;
	
	}
}
	
.naslov {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 36px;
	color:#FFF;
	vertical-align:middle;
}
ul, ol, dl {
	padding: 0;
	margin: 0;
	font-size: 13px;
}
	
	ul.nav {
	list-style: none;
	margin-bottom: 15px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
}
ul.nav li {
	/* [disabled]border-bottom: 1px solid #666; */
}
ul.nav a, ul.nav a:visited {
	padding: 9px 1px 5px 10px;
	display: block;
	width: auto;
	text-decoration: none;
	background-color: #0066FF;
	color: #CCC;
	height: 20px;
}
ul.nav a:hover, ul.nav a:active, ul.nav a:focus {
	background-color: #FFF;
	color: #F00;
}

ul.menubar li.icon {display: none;}

.fa-plus-circle:before {
  content: url(krstic.png);
  vertical-align:middle;
}
.top_link {
  position: relative;
  margin-right:20px;
  display: block;
  top: 10px;
  float: right;
  background: #000000;
  font-size: 16px;
  line-height: 51px;
  padding-right:  30px;
  color: #ffffff;
  font-weight: 700;
  width: 163px;
  text-transform: uppercase;
  transition: 0.4s all ease;
}
.top_link .fa {
  color: #e22323;
  font-size: 26px;
  line-height: 53px;
  margin-right: 10px;
}
.top_link:hover {
  color: #e22323;
}

select{
    background: transparent;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    padding-top: 2px;
    padding-right: 2px;
    padding-left: 2px;
    padding-bottom: 2px;
    font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
    font-size: 16px;
    color: #000000;
    line-height: 1;
    border: 0;
    border-radius: 0;
    height: 34px;
    -webkit-appearance: none;
    cursor: pointer;
  }
  input[type=number]::-webkit-inner-spin-button, 
input[type=number]::-webkit-outer-spin-button { 
  -webkit-appearance: none; 
  margin: 0; 
}
input[type="text"],
textarea {
	width: 94%;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 10px;
}

  input[type="number"]{
  background:transparent;
   width: 100%;
   margin-left:auto;
   margin-right:auto;
   padding: 1px;
   padding-left:4px;
   font-family:"Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
   font-size:16px;
   font-weight:600;
   color:#000000;
   line-height: 1;
   border: 0;
   border-radius: 0;
   height: 34px;
  -webkit-appearance: none;
  
 
  }

.select-div{
    width: 94%;
    margin-bottom: 10px;
    margin-left: auto;
    margin-right: auto;
    font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
    height: 30px;
    overflow: hidden;
    color: #000000;
    background: url(../strelica.png) no-repeat right #FFFFFF;
    -webkit-box-shadow: inset 0 2px 4px rgba(107, 105, 105, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
    -moz-box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
    box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
    padding-left: 0px;
}

.select-div-mali{
    width: 48%;
    float: left;
    margin-top: 1px;
    margin-bottom: 10px;
    margin-left: 1%;
    margin-right: 1%;
    font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
    height: 34px;
    overflow: hidden;
    color: #000000;
    background: url(../strelica.png) no-repeat right #FFFFFF;
    -webkit-box-shadow: inset 0 2px 4px rgba(107, 105, 105, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
    -moz-box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
    box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
    -moz-box-shadow: 0px 8px 3px -9px #000000;
    -webkit-box-shadow: 0px 8px 3px -9px #000000;
    box-shadow: 0px 8px 3px -9px #000000;
    padding-left: 0px;
}

.cena-div-mali{
	width: 48%;
	float:left;
	margin-top: 5px;
	margin-left:1%;
	margin-right:1%;
	font-family:"Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	height: 34px;
	overflow: hidden;
	color:#000000;
	background: #FFFFFF;
	-webkit-box-shadow: inset 0 2px 4px rgba(107, 105, 105, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
	-moz-box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
	box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
	-moz-box-shadow: 0px 8px 3px -9px #000000;
	-webkit-box-shadow: 0px 8px 3px -9px #000000;
	box-shadow: 0px 8px 3px -9px #000000;
	padding-left: 0px;
}

.select-label{
    float: none;
    width: 92%;
    margin-top: 1px;
    margin-bottom: 6px;
    margin-left: auto;
    margin-right: auto;
    font-size: 13px;
    font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
    font-weight: 400;
    color: #FFFFFF;
}

.form-naslov{
	
	text-indent: 20px;
	float:none;
	background-color:#F5070B;
	width: 100%;
	padding-bottom: 6px;
	padding-top: 6px;
	margin-top: 0px;
	margin-bottom: 10px;
	margin-left:auto;
	margin-right:auto;
	font-size:16px;
	font-family:"Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	font-weight:400;
	overflow: hidden;
	color:#FFFFFF;
	
}


.checkbox-label{
    float: none;
    width: 92%;
    margin-top: 6px;
    margin-bottom: 10px;
    margin-left: auto;
    margin-right: auto;
    font-size: 14px;
    padding: 4px;
    font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
    font-weight: 300;
    overflow: hidden;
    color: #FFFFFF;
}
ul.menubar li:first-child {
  border-left: 1px solid #c8c8c8;
  margin-left: 1px;
}
ul.menubar li:nth-child(8) {
  border-right: 1px solid #c8c8c8;
  margin-right: 1px;
  }


ul.menubar {
    z-index: 500;
    position: relative;
    float: left;
    text-align: left;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    height: auto;
 }

ul.menubar > li {
  display: inline-block;
  float: left;
  position: relative;
  text-transform: uppercase;
}
ul.menubar > li + li {
  border-left: 1px solid #c8c8c8;
  margin-left: -1px;
}
ul.menubar > li > a {
  display: block;
  text-align: center;
  position: relative;
  color: #000000;
  font: 400 14px/40px "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
  text-transform: uppercase;
  text-decoration: none;
  letter-spacing: 0;
  padding:0 18px;
height: 45px;
	padding-top: 5px;
 
	box-sizing: border-box;
  -webkit-transition: 0.4s all ease;
  transition: 0.4s all ease;
}
ul.menubar > li > a:hover {
  border-bottom: 3px solid #000000;
  color: #e22323;
  -webkit-transition: 0.4s all ease;
  transition: 0.4s all ease;
  background: #e5e5e5;
  /* Old browsers */
  background: -moz-linear-gradient(top, #e5e5e5 0%, #efefef 70%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #e5e5e5), color-stop(70%, #efefef));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #e5e5e5 0%, #efefef 70%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #e5e5e5 0%, #efefef 70%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #e5e5e5 0%, #efefef 70%);
  /* IE10+ */
  background: linear-gradient(to bottom, #e5e5e5 0%, #efefef 70%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#e5e5e5', endColorstr='#efefef', GradientType=0);
  /* IE6-9 */
}
ul.menubar > li.current a {
  border-bottom: 5px solid #000000;
  color: #e22323;
  background: #e5e5e5;
}
ul.menubar > li > a.sf-with-ul:after {
  position: absolute;
  content: '';
  left: 48%;
  top: 50px;
  width: 8px;
  height: 5px;
  pointer-events: none;
  z-index: 999;
  display: block;
  background: url(../images/arrow_menu.png) 0 0 no-repeat;
  opacity: .7;
  -ms-filter: 'progid:DXImageTransform.Microsoft.Alpha(Opacity=70)';
}

.slike_oglasa {
	height: 100%;
	width: 100%;
	overflow: hidden;
	position: relative;
	display: block;
	margin: auto;
	text-align: center;
	vertical-align: middle;
}
@media screen and (max-width:1169px) {
	.top_link {
  top: 8px;
  float: right;
  font-size: 14px;
  line-height: 40px;
  padding-right:  25px;
  font-weight: 700;
  width: 153px;
  text-transform: uppercase;
  transition: 0.4s all ease;
}
	
ul.menubar > li {
  display: inline-block;
  float: left;
}
ul.menubar > li > a {
  font: 400 11px/40px;
  padding:0 12px;
  padding-top:5px;
}

    }

@media screen and (max-device-width: 640px) and (orientation: landscape){
	.form-container-oglas-box-naslovna {
		width: 32%;}
	.omotac-slike{
	height: 130px;
		
}
	.thumbnail{
	max-height: 130px !important;
	min-height: 130px !important;
}
.form-container-oglas_kolumna_4 {
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	text-decoration: none;
	vertical-align: middle;
	width: 100%;
	padding-top: 10px;
	margin-top: 10px;
	margin: auto;
	padding-bottom: 30px;
	   -webkit-column-count: 3; /* Chrome, Safari, Opera */
	-moz-column-count: 3; /* Firefox */
	column-count: 3;
	column-fill: auto;
	-webkit-column-break-inside: avoid;
	page-break-inside: avoid;
	break-inside: avoid;
	break-inside: avoid-region;
	transition: 0.4s all ease; 
	   
	}}

@media screen and (max-width:769px) {
	
	
	#dynamic-select{
    visibility: visible;
    width: 90%;
    height: auto;
    margin-left: auto;
    margin-right: auto;
    margin-top: 0px;
    padding-top: 6px;
    padding-right: 6px;
}
	
	
	
	.razmak{
	text-align: right;
	width: 90%}

	.cena{
	font-size: 16px;
	transition: 0.4s;
}
	
	

	ul.menubar li {display: none;}
  ul.menubar li.icon {
	  display: none;
  }
  ul.menubar.responsive {position: relative;}
  ul.menubar.responsive li.icon {
    position: relative;
    right: 0;
    top: 0;
  }
  ul.menubar.responsive li {
    float: none;
    display: block;
	
	
  }
  ul.menubar.responsive li a {
    display: block;
    text-align: center;
  }}
@media only screen and (max-width:469px){
	
	ul.menubar > li > a:hover {width: 100%
}
	
	
	
ul.menubar li {display: none;}
  ul.menubar li.icon {
	  width: 100%;
	  text-align: left;
    
    display: inline-block;
  }
  ul.menubar.responsive {position: relative;}
   ul.menubar li.icon {
	  display: none;
  }
	
	ul.menubar.responsive li .icon a {
    text-align: left;
  }
	
	
	
  ul.menubar.responsive li {
    float: none;
    display: block;
	
	
  }
  ul.menubar.responsive li a {
    display: block;
    text-align: center;
  }
  .top_link {
	  float:none;
  margin-left:auto;
  margin-right:auto;
  padding-right:10px;
  margin-bottom:10px;
  font-size: 14px;
  line-height: 40px;
  font-weight: 700;
  width: 223px;
  text-align:center;
  text-transform: uppercase;
  transition: 0.4s all ease;
	  background-image: image();
}
}

.slika {
	margin: auto;
	object-fit: contain;
	display: block;
	text-align: center;
	vertical-align: middle;
	resize: both;
	width: 100%;
	max-height: 100%;
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
}
	
/*userpanel poruke*/

.text_poruke {
	width: 100%;
	float:left;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	font-weight: normal;
	color: #033;
	text-align: left;
	height: auto;
	padding-top: 4px;
	padding-bottom: 8px;
	overflow: hidden;
	text-overflow: ellipsis;
	
	
	
	}

.text_poruke_posiljalac {
	width: 100%;
	float:left;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight:700;
	color: #033;
	text-align: left;
	height: auto;
	padding-bottom: 2px;
	overflow: hidden;
	text-overflow: ellipsis;
	
	
	}

.text_poruke_oglas {
	width: 100%;
	float:left;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight:500;
	color: #033;
	text-align: left;
	height: auto;
	padding-bottom: 2px;
	overflow: hidden;
	text-overflow: ellipsis;
	
	
	}



.container_poruke {
    border: 2px solid #dedede;
    background-color: #f1f1f1;
    border-radius: 5px;
    padding: 7px;
    margin: 5px 0;
}

.darker {
    border-color: #ccc;
    background-color: #ddd;
}


.neprocitano {
    border-color:burlywood;
    background-color:cornsilk;
}


.container_poruke::after {
    content: "";
    clear: both;
    display: table;
}

.container_poruke img {
    float: left;
    max-width: 60px;
    width: 100%;
    margin-right: 20px;
    border-radius: 50%;
}

.container_poruke img.right {
    float: right;
    margin-left: 20px;
    margin-right:0;
}

.time-right {
	font-size: 12px;
    float: right;
    color: #aaa;
}

.time-left {
	font-size: 12px;
    float: left;
    color: #999;
}

ul.menubar > li.current a {
  border-bottom: 5px solid #000000;
  color: #e22323;
  background: #e5e5e5;
}

 ul.tabs{
			margin: 0px;
			padding: 0px;
			list-style: none;
	 width: 100%;
		}
		ul.tabs li{
    background-color:#D4D4D4;
    color: darkgrey;
    display: inline-block;
    padding-top: 10px;
    padding-bottom: 10px;
    cursor: pointer;
    width: auto;
			padding-left: 15px;
			padding-right: 15px;
    text-align: center;
		}

		ul.tabs li.current{
    background-color:#7D0305;
    color: white;
		}

		.tab-content{
    display: none;
    padding-top: 15px;
    padding-right: 5px;
    padding-left: 5px;
    padding-bottom: 5px;
		}

		.tab-content.current{
			display: inherit;
		}
